{% extends 'authentication/_layout/layout_authentication.html.twig' %}

{% set authentication_block_title = 'Password Assistance' %}
{% set authentication_block_description = 'Enter your email address and instructions will be sent to you.' %}

{% block title %}Password Assistance {{ parent() }}{% endblock %}

{% block content %}
    {% embed 'authentication/_component/flash.html.twig' %}{% endembed %}

    {{ form_start(formRequestPasswordReset) }}

    <div class="form-group mt-3 mb-3">
        {{ form_label(formRequestPasswordReset.emailAddress) }}
        {{ form_widget(formRequestPasswordReset.emailAddress) }}
    </div><!--end form-group-->

    {{ form_rest(formRequestPasswordReset) }}

    <div class="form-group mb-0 row">
        <div class="col-12 mt-2">
            <button class="btn btn-primary btn-block waves-effect waves-light" type="submit">Get a new password <i
                        class="fas fa-sign-in-alt ml-1"></i></button>
        </div><!--end col-->
    </div> <!--end form-group-->
    {{ form_end(formRequestPasswordReset) }}

    <div class="mt-4">
        <p class="text-muted mb-0">Forget it, <a href="{{ path('authentication_login') }}" class="text-primary">send
                me
                back</a> to the sign in screen.</p>
    </div>

{% endblock %}